New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): Dutch

Filter ↓ Sort ↓ All (75) Translated (75) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (1)
1
Prio Original string Translation
SSL Insecure Content Fixer requires <a target="_blank" rel="noopener" href="%1$s">PCRE</a> version %2$s or higher; your website has PCRE version %3$s SSL Insecure Content Fixer vereist <a target="_blank" href="%1$s">PCRE</a> versie %2$s of hoger; je site heeft PCRE versie %3$s Details
SSL Insecure Content Fixer requires <a target="_blank" rel="noopener" href="%1$s">PCRE</a> version %2$s or higher; your website has PCRE version %3$s

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-06-02 21:10:53 UTC
Translated by:
Peter Smits (psmits1567)
Priority of the original:
normal
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings
1

Export as